Error Accessing Application, "Cannot communicate securely with peer: no common encryption algorithm(s). Error code: SSL_ERROR_NO_CYPHER_OVERLAP"

(Doc ID 2406754.1)

Last updated on JUNE 04, 2018

Applies to:

Oracle HTTP Server - Version 11.1.1.7.0 to 12.2.1.3.0 [Release Oracle11g to 12c]
Information in this document applies to any platform.

Symptoms

OHS 11.1.1.7.0 

Replaced old wallet with new wallet.

OHS started fine. While accessing the application user facing following errors in browser.

Error

====




Changes

Replaced the old wallet with new wallet in OHS SSL configuration. 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms